html {
  height:100%
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:Merriweather;
  font-weight:700
}

a {
    text-decoration: none;
    cursor: pointer;
}


body {
  height:100%;
  min-height:35rem;
  position:relative;
  font-family:'Source Sans Pro';
  font-weight:300
}
video {
  position:fixed;
  top:50%;
  left:50%;
  min-width:100%;
  min-height:100%;
  width:auto;
  height:auto;
  transform:translateX(-50%) translateY(-50%);
  z-index:0
}


  .masthead .masthead-content img{
  width: auto;
  max-width: 100%;
  }


@media (pointer:coarse) and (hover:none) {
  body {
    background:url(../img/bg-mobile-fallback.jpg) #002e66 no-repeat center center scroll;
    background-position:cover
  }
}
.overlay {
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  background-color:#ffca0566;
  opacity:.7;
  z-index:1
}
.masthead {
  position:relative;
  overflow:hidden;
  padding-bottom:3rem;
  z-index:2
}
.masthead .masthead-bg {
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  width:100%;
  min-height:12em;
  height:12em;
  background-color:#ffffffb8;
  transform:skewY(4deg);
  transform-origin:bottom right
}
.masthead .masthead-content h1 {
  font-size:2.5rem
}
.masthead .masthead-content p {
  font-size:1.2rem
}
.masthead .masthead-content p strong {
  font-weight:700
}
.masthead .masthead-content .input-group-newsletter input {
  font-size:1rem;
  padding:1rem
}
.masthead .masthead-content .input-group-newsletter button {
  font-size:.8rem;
  font-weight:700;
  text-transform:uppercase;
  letter-spacing:1px;
  padding:1rem
}




.social-icons {
  position:absolute;
  margin-bottom:2rem;
  width:100%;
  bottom:10px;
  z-index:2
}

.social-icons ul {
  margin-top:2rem;
  width:100%;
  text-align:center
}
.social-icons ul>li {
  margin-left:1rem;
  margin-right:0rem;
  display:inline-block
}
.social-icons ul>li>a {
  display:block;
  color:#fff;
  background-color:rgb(236, 28, 36);
  border-radius:100%;
  font-size: 1.5rem;
  line-height: 2.7rem;
  height: 3rem;
  width: 3rem;
  border: 3px solid #fff;
}


.btn-secondary {
  background-color:#cd9557;
  border-color:#cd9557
}
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover {
  background-color:#ba7c37!important;
  border-color:#ba7c37!important
}
.input {
  font-weight:300!important
}

.flinfs{
	justify-content:space-evenly;
}

.sngnf{
	display: block;
	background: #fff;
	padding: 3px 12px;
	font-size: 23px;
	border-radius: 30px;
	color: #fff;
	border: 3px solid transparent;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	background:#dc3545;
}
 
a..sngnf:last-child{
	background-color:#00e1ae;
}

.sngnf:hover{
	background:#fff;
	border-color:#dc3545;
	color:#dc3545;
	text-decoration:none;
}


@media (min-width:768px) {
    .masthead {
    height:100%;
    min-height:0;
    width:40.5rem;
    padding-bottom:0
  }
  .masthead .masthead-bg {
    min-height:0;
    transform:skewX(-8deg);
    transform-origin:top right
  }
  .masthead .masthead-content {
    padding-left:3rem;
    padding-right:10rem
  }
  
     
.masthead .masthead-bg{
	min-height:35rem;
	height:100%;
}

  
  .masthead .masthead-content h1 {
    font-size:3.5rem
  }
  .masthead .masthead-content p {
    font-size:1.3rem
  }
  
  
  .social-icons {
    margin:0;
    position:absolute;
    right:2.5rem;
    bottom:2rem;
    width:auto
  }
  
  .masthead .masthead-bg {
  min-height:35rem !important;
  height:100% !important;
}

  .social-icons ul {
    margin-top:0;
    width:auto
  }
  .social-icons ul>li {
    display:block;
    margin-left:0;
    margin-right:0;
    margin-bottom:2rem
  }
  .social-icons ul>li:last-child {
    margin-bottom:0
  }
  .social-icons ul>li>a {
    transition:all .2s ease-in-out;
    font-size: 1.5rem;
    line-height: 2.8rem;
    height: 3rem;
    width: 3rem;
  }
  

  .social-icons ul>li>a:hover {
    background-color:#002e66
  }
}